<?php
/**
 * @link       https://webyxforgutenberg.com/
 * @since      1.0.0
 * @package    webyx
 * @subpackage webyx/templates
 */
	if ( ! defined( 'WPINC' ) ) {
		die;
	} ?>  
	<!doctype html>
	<html <?php language_attributes(); ?> class="webyx-html">
		<head>
			<meta charset="<?php bloginfo( 'charset' ); ?>">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<?php wp_head(); ?>
		</head>
		<body <?php body_class( 'webyx-menu' ); ?>>
		<?php wp_body_open(); ?>
		<?php if ( has_nav_menu( 'webyx-menu' ) ) : ?>
			<header class="webyx-header">
				<input type="checkbox" id="webyx-toggle-menu" style="display:none" autocomplete="off"/>
				<label class="webyx-toggle-btn" for="webyx-toggle-menu">
					<div class="webyx-bar"></div>
					<div class="webyx-bar"></div>
					<div class="webyx-bar"></div>
				</label>
				<nav id="webyx-nav" class="webyx-nav">
					<?php wp_nav_menu( 
						array( 
							'menu'       => 'webyx-menu',
							'items_wrap' => '<ul id="webyx-nav-container" class="webyx-nav-container">%3$s</ul>' 
							) 
						); ?>
				</nav>
			</header>
		<?php endif; ?>